diff --git a/doc/cvtsudoers.cat b/doc/cvtsudoers.cat
index 9c1ef140f..d6fcbe3ff 100644
--- a/doc/cvtsudoers.cat
+++ b/doc/cvtsudoers.cat
@@ -6,8 +6,8 @@ NNAAMMEE
 SSYYNNOOPPSSIISS
      ccvvttssuuddooeerrss [--eehhMMppVV] [--bb _d_n] [--cc _c_o_n_f___f_i_l_e] [--dd _d_e_f_t_y_p_e_s]
                 [--ff _o_u_t_p_u_t___f_o_r_m_a_t] [--ii _i_n_p_u_t___f_o_r_m_a_t] [--II _i_n_c_r_e_m_e_n_t]
-                [--mm _f_i_l_t_e_r] [--oo _o_u_t_p_u_t___f_i_l_e] [--OO _s_t_a_r_t___p_o_i_n_t] [--ss _s_e_c_t_i_o_n_s]
-                [_i_n_p_u_t___f_i_l_e]
+                [--mm _f_i_l_t_e_r] [--oo _o_u_t_p_u_t___f_i_l_e] [--OO _s_t_a_r_t___p_o_i_n_t] [--PP _p_a_d_d_i_n_g]
+                [--ss _s_e_c_t_i_o_n_s] [_i_n_p_u_t___f_i_l_e]
 
 DDEESSCCRRIIPPTTIIOONN
      ccvvttssuuddooeerrss can be used to convert between _s_u_d_o_e_r_s security policy file
@@ -29,8 +29,8 @@ DDEESSCCRRIIPPTTIIOONN
                  SUDOERS_BASE environment variable will be used instead.  Only
                  necessary when converting to LDIF format.
 
-     --cc, ----ccoonnffiigg
-                 Specify the path to a configuration file.  Defaults to
+     --cc _c_o_n_f___f_i_l_e, ----ccoonnffiigg=_c_o_n_f___f_i_l_e
+                 Specify the path to the configuration file.  Defaults to
                  _/_e_t_c_/_c_v_t_s_u_d_o_e_r_s_._c_o_n_f.
 
      --dd _d_e_f_t_y_p_e_s, ----ddeeffaauullttss=_d_e_f_t_y_p_e_s
@@ -206,6 +206,9 @@ DDEESSCCRRIIPPTTIIOONN
      oouuttppuutt__ffoorrmmaatt == _j_s_o_n | _l_d_i_f | _s_u_d_o_e_r_s
            See the description of the --ff command line option.
 
+     ppaaddddiinngg == _p_a_d_d_i_n_g
+           See the description of the --PP command line option.
+
      pprruunnee__mmaattcchheess == _y_e_s | _n_o
            See the description of the --pp command line option.
 
diff --git a/doc/cvtsudoers.man.in b/doc/cvtsudoers.man.in
index 2f45ee1d0..41929eaf1 100644
--- a/doc/cvtsudoers.man.in
+++ b/doc/cvtsudoers.man.in
@@ -33,6 +33,7 @@
 [\fB\-m\fR\ \fIfilter\fR]
 [\fB\-o\fR\ \fIoutput_file\fR]
 [\fB\-O\fR\ \fIstart_point\fR]
+[\fB\-P\fR\ \fIpadding\fR]
 [\fB\-s\fR\ \fIsections\fR]
 [\fIinput_file\fR]
 .SH "DESCRIPTION"
@@ -67,8 +68,8 @@ If this option is not specified, the value of the
 environment variable will be used instead.
 Only necessary when converting to LDIF format.
 .TP 12n
-\fB\-c\fR, \fB\--config\fR
-Specify the path to a configuration file.
+\fB\-c\fR \fIconf_file\fR, \fB\--config\fR=\fIconf_file\fR
+Specify the path to the configuration file.
 Defaults to
 \fI@sysconfdir@/cvtsudoers.conf\fR.
 .TP 12n
@@ -385,6 +386,11 @@ See the description of the
 \fB\-f\fR
 command line option.
 .TP 6n
+\fBpadding =\fR \fIpadding\fR
+See the description of the
+\fB\-P\fR
+command line option.
+.TP 6n
 \fBprune_matches =\fR \fIyes\fR | \fIno\fR
 See the description of the
 \fB\-p\fR
diff --git a/doc/cvtsudoers.mdoc.in b/doc/cvtsudoers.mdoc.in
index 8261ddc63..ce5d4c3ad 100644
--- a/doc/cvtsudoers.mdoc.in
+++ b/doc/cvtsudoers.mdoc.in
@@ -31,6 +31,7 @@
 .Op Fl m Ar filter
 .Op Fl o Ar output_file
 .Op Fl O Ar start_point
+.Op Fl P Ar padding
 .Op Fl s Ar sections
 .Op Ar input_file
 .Sh DESCRIPTION
@@ -64,8 +65,8 @@ If this option is not specified, the value of the
 .Ev SUDOERS_BASE
 environment variable will be used instead.
 Only necessary when converting to LDIF format.
-.It Fl c , Fl -config
-Specify the path to a configuration file.
+.It Fl c Ar conf_file , Fl -config Ns = Ns Ar conf_file
+Specify the path to the configuration file.
 Defaults to
 .Pa @sysconfdir@/cvtsudoers.conf .
 .It Fl d Ar deftypes , Fl -defaults Ns = Ns Ar deftypes
@@ -328,6 +329,10 @@ command line option.
 See the description of the
 .Fl f
 command line option.
+.It Sy padding = Ar padding
+See the description of the
+.Fl P
+command line option.
 .It Sy prune_matches = Ar yes | no
 See the description of the
 .Fl p
